<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>Maxence et hum3d</author>
    <version>1.0</version>
    <iconFilename>store.dds</iconFilename>
	
	<title>
        <en>Berlingo 2002</en>
        <de>Berlingo 2002</de>
    </title>

	<description>
		<en>Berlingo 2002</en>
		<de>Berlingo 2002</de>
    </description>
	
    <multiplayer supported="true" />

	<extraSourceFiles>		
		<sourceFile filename="Scripts/AddStoreCategory.lua" />
	</extraSourceFiles>
	
	<specializations>
		<specialization name="lightExtension" 	className="LightExtension" 	 filename="Scripts/LightExtension.lua"/>
		<specialization name="addConfig" 		className="AddConfig" 		 filename="Scripts/AddConfig.lua"/>
    </specializations>
	
	<vehicleTypes>
		<type name="Citroen" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"  parent="carFillable">
			<specialization name="addConfig"/>	
		</type>
    </vehicleTypes>
	
	<l10n>
		<text name="category_CIVIL">			<en>CIVIL</en>					<de>CIVIL</de>				<fr>CIVIL</fr>					</text>
		<text name="configuration_Affectation"><en>Affectation</en></text>
	</l10n>

	<newConfigurations>
        <newConfiguration configName="Affectation" isColorConfig="false" />
    </newConfigurations>
	
	<brands>
        <brand name="CITROENCAR" title="Citroen" image="brand.dds"/>
    </brands>
	
	<storeItems>
		<newStoreCategories>
            <newStoreCategory type="VEHICLE" name="CIVIL" title="$l10n_category_CIVIL" image="Textures/Civil.dds" />
        </newStoreCategories>
        <storeItem rootNode="vehicle" xmlFilename="Citroen.xml"/>
    </storeItems>
</modDesc>
